* {
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none !important;
    outline: none;
}
a:hover,
a:focus {
    outline: none;
    opacity: 0.7;
    text-decoration: underline;
}
body {
    width: auto !important;
    overflow-x: hidden !important;
    font-family: 'Open Sans',sans-serif;
}
div#footer-upper {
    color: #fff;
}
div#footer-lower {
    color: #fff;
}
html {
    width: auto !important;
    font-size: 14px;
}
#content {
    padding-top: 20px;
    padding-bottom: 2.285rem;
}
#footer-clouds {
    background: url(/assets/img/clouds-2.png);
    height: 4.571rem;
    display: block;
}
#footer-outer {
    background-color: #fff;

}
#footer-outer p {
    color: #fff;
}
#footer-upper {
    min-height: 33.571rem;
    padding-bottom: 2.857rem;
    padding-top: 1.428rem;
    display: block;
    position: relative;
    background: url(/assets/img/fb.png) no-repeat left center #1a4b85;
    
}
#footer-lower {
    background-color: #353a40;
    padding: 0.42rem;
    font-size: 0.85rem;
}
#footer-lower p {
    margin-bottom: 0;
}
#navbar-lower {
    padding-top: 5.5rem;
}
.align-items-center {
    align-items: center!important;
}
.btn-bottom {
    position: absolute;
    bottom: 10px;
}
.section {
    padding: 2.5rem 0;
    background-color: #ffffff;
}
.section 1b {
    background-color: #F4F4F7;
}

/* RESPONSIVE ITEMS */

@media (min-width: 992px) {
 .domainbg {
     border-top: 0px solid rgba(255, 255, 255, 0.1) !important;
     padding: 90px 0;
     background: url(/assets/img/domainbg.png) no-repeat right bottom #fff !important;
 }
}

@media (max-width: 991px) {
 .domainbg {
     border-top: 0px solid rgba(255, 255, 255, 0.1) !important;
     padding: 90px 0;
 }
}


/* NAV BAR */

@media (min-width: 992px) {
    a.tn-nav-link:hover {
        border-bottom: red solid 0.35714285714285715rem;
        margin-bottom: -0.35714285714285715rem;
        color: #fff;
        opacity: 0.7;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1.428rem;
        padding-right: 1.428rem;
    }
    .nav-link.tn-nav-link {
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-left: 1.428rem;
        padding-right: 1.428rem;
        font-weight: 400;
        color: #fff;
    }
    .tn-navbar-links {
        padding-left: 2.857rem;
    }
}
@media (max-width: 991px) {
    a.tn-nav-link:hover {
        color: #fff;
        opacity: 0.7;
    }
    .nav-link.tn-nav-link {
        padding-left: 1.428rem;
        padding-right: 1.428rem;
        font-weight: 400;
        color: #fff;
    }
    .tn-navbar-links {
        padding-left: 2.857rem;
        padding-bottom: 1.071rem;
    }
}
.bg-navbar {
    background: #1a4b85;
    padding: 0;
}
.dropdown-menu-navbar li a {
    padding-top: 0.714rem;
    padding-bottom: 0.714rem;
    height: auto;
}
.nav-link-cta {
    background: #ff7315;
}
.tn-navbar-toggler {
    width: 3.357rem;
    height: 2.428rem;
    border:none;
}
.tn-navbar-toggler:focus {
    outline: none !important;
    box-shadow: none;
}
.tn-navbar-toggler-icon {
    color: rgba(255, 255, 255, 0.5) !important;
}
.tn-navbar-toggler .line{
    width: 100%;
    float: left;
    height: 0.142rem;
    background-color: #fff;
    margin-bottom:  0.357rem;
}
@media (max-width: 991px) {
    .tn-nav-item-extra {
        display:none;
    }
    .tn-nav-item-label {
        display:none;
    }
}
@media (min-width: 992px) {
    .tn-nav-item-extra {
        top: 0.857rem;
        position: absolute;
        letter-spacing: 0.035rem;
        color: red;
    }
    .tn-nav-item-label {
        top: 9%;
        position: absolute;
        letter-spacing: 0.035rem;
        color: white;
        border-radius: 0.25em;
        font-weight: bold;
        background: #dc3545;
        font-size: 11px;
        margin-left: 24px;
        padding: 1px;
        line-height: 1.5;
    }
    .tn-nav-item-label::after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(156, 39, 176, 0);
        border-top-color: #dc3545;
        border-width: 4px;
        margin-left: -4px;
    }
    .tn-dropdown-menu {
        border: none;
        background: #1a4b85;
	margin-top: 0.357rem;
    }
    .dropdown:hover .tn-dropdown-menu {
        display: block;
    }
    .tn-dropdown-item {
        color: #fff;
    }
    .tn-dropdown-item:focus {
        background: #1089ff;
        color: #fff;
    }
}
@media (max-width: 1199px) {
    .tn-navbar-right-link {
        display:none;
    }
    .tn-navbar-right-contact-btn {
        display:none;
    }
    .tn-navbar-right-login-btn {
        top: 10px;
        margin-left: 10px;
        position: relative;
    }
}
@media (min-width: 1200px) {
    a.tn-navbar-right-link:hover, a.tn-navbar-right-link:focus {
        color: #fff;
        opacity: 0.7;
    }
    .tn-navbar-right-link {
        top: -22px;
        right:-178px;
        position:relative;
        color: #fff;
        font-size: 0.875rem;
    }
    .tn-navbar-right-contact-btn {
        top: 10px;
        margin-left: 10px;
        position: relative;
    }
    .tn-navbar-right-login-btn {
        top: 10px;
        margin-left: 10px;
        position: relative;
    }
}

/* FOOTER */
.link-widget ul li {
    padding: 0.214rem 0 !important;
    margin: 0;
}
.link-widget ul li:last-child {
    padding-bottom: 0 !important;
}
.link-widget ul li a {
    clear: both;
    color: #fff;
    background-color: transparent !important;
    font-weight: 400 !important;
    line-height: 1;
    padding: 0;
    white-space: nowrap;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.widget {
    margin-bottom: 0;
    padding-bottom: 0;
}
.widget-title {
    font-size: 1.285rem;
    padding-top: 0.357rem;
}
.widget-title h4 {
    color: #fff;
    display: inline-block;
    font-size: 1.285rem;
    padding-top: 0;
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 1.428rem;
}

/* HOSTING COMPARISION TEMPLTE */

.pricing-bigger {
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.pricing-bigger .pricing-body .fa-close {
    color: #E52723;
}
.pricing-bigger .pricing-body .fa-check {
    color: #8BC34A !important;
}
.pricing-bigger .pricing-border {
    border-right: 1px solid #f1f1f4;
}
.pricing-bigger .pricing-body ul li {
    list-style: none;
    padding: 10px 20px;
    border-bottom: 1px solid #dddddd;
}
.pricing-bigger .pricing-body ul li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.pricing-bigger .pricing-body ul {
    padding: 0 !important;
    margin: 0 !important;
}
.pricing-bigger .pricing-border {
    border-right: 1px solid #f1f1f4;
}
.pricing-bigger .pricing-choose {
    background-color: #ffffff;
    font-weight: bold;
}
.pricing-bigger .pricing-header {
    padding: 40px 20px;
    color: #fff;
    border-color: #1a4b85;
    background-color: #1a4b85;
}
.pricing-bigger .pricing-header h3 {
    font-size: 18px;
    padding: 0;
    margin: 0;
    line-height: 1;
    color: #ffffff;
    text-transform: uppercase;
}
.pricing-bigger .pricing-plan {
    background-color: #ffffff;
}

.pricing-bigger li:nth-child(2), .pricing-bigger li:nth-child(4), .pricing-bigger li:nth-child(6), .pricing-bigger li:nth-child(8), .pricing-bigger li:nth-child(10), .pricing-bigger li:nth-child(12) {
    background-color: #F4F4F7;
} 
.pricing-header p {
    color: #ffffff;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
}
.last {
    margin-right: 0;
}
.nopadding {
    padding: 0 !important;
    overflow: hidden;
}
.section-title {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 40px;
}
.section-title h3 {
    padding: 0 0 20px 0;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    line-height: 1;
    font-size: 28px;
    letter-spacing: -1px;
    border-bottom: 1px solid #f1f1f4;
    font-weight: 400;
    position: relative;
}
.section-title h3::after {
    border-bottom: 2px solid #f0454d;
    bottom: -1px;
    content: "";
    height: 0;
    right: 0;
    margin: 0 auto;
    left: 0;
    position: absolute;
    width: 60px;
}
.section-title h3 span {
    font-weight: bold;
}
.section-title .last {
    display: block;
    padding: 20px 0 0;
}


/* WHMCS Customisation */

.btn-social {
    padding-left: 0.571rem;
}
.btn-social.btn-google {
    padding-left: 0.571rem;
}
section#main-body {
    padding: 0;
}
 
.spotlight-tld .btn:not(.domain-contact-support) {
    margin-left: auto;
    margin-right: auto;
}